#container {
 margin: 0 auto;
 width: 960px;
 }

body {
	text-align:center; 
	COLOR: #000000; 
	BACKGROUND-COLOR: #ffffff; 
	width: 960px; 
	margin: 0 auto;
}

.header
{
	BACKGROUND-COLOR: #000000; 
}
.bottom
{
    height: 400px; 
	BACKGROUND-COLOR: #cccccc; 
}

.seo_google_msn_yahoo
{
	COLOR: silver;
	FONT-FAMILY: "Helvetica";
	FONT-SIZE: 11pt;
	TEXT-DECORATION: none

}


.content_link 
{
	COLOR: black;
	FONT-FAMILY: "Helvetica";
	FONT-SIZE: 12pt;
	TEXT-DECORATION: underline
}

a.content_link:visited {
	COLOR: black; 
	FONT-FAMILY: "Helvetica";
	FONT-SIZE: 12pt;
	TEXT-DECORATION: underline
}
a.content_link:hover{
	COLOR: red; 
	FONT-FAMILY: "Helvetica"; 
	FONT-SIZE: 12pt;
	TEXT-DECORATION: underline
}


.content_headline
{
	COLOR: #000000;
	FONT-FAMILY: "Helvetica";
	FONT-SIZE: 13pt;
}

.content_text
{
text-align: left;
	COLOR: #fff;
	FONT-FAMILY: "Helvetica";
	FONT-SIZE: 12pt;
}




.nag_title_text
{
	COLOR: #333333;
	font-weight: bold;
	FONT-FAMILY: "Helvetica";
	FONT-SIZE: 12pt;
}
.nag_text
{
	COLOR: #ffffff;
	FONT-FAMILY: "Helvetica";
	FONT-SIZE: 12pt;
}


.foot_text
{
	COLOR: #ffffff;
	FONT-FAMILY: "Helvetica";
	FONT-SIZE: 8pt;
}

.logo
{
	COLOR: #000000;
	FONT-FAMILY: "Helvetica";
	FONT-SIZE: 16pt;
}
.body_bg
{
background-image: url(body_bg.gif);
BACKGROUND-COLOR: #ffffff; 
}



.mainMenu_2 {
	height: 30px;	background-image: url(menu_bg.gif);	font-weight:bolder;	cursor:pointer;	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}a.mainMenu_2:visited {
	height: 30px;	background-image: url(menu_bg.gif);	font-weight:bolder;	cursor:pointer;	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}a.mainMenu_2:hover {
	height: 30px;	background-image: url(menu_bg.gif);	font-weight:bolder;	cursor:pointer;	FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}.menuItemFirst {
 height: 30px;	font-family: tahoma,arial; background-image: url(menu_bg.gif);	font-size:11px;	font-weight:bold;	color:#ffffff;	cursor:pointer;	background-color:#666666;	padding:4px 4px 4px 4px;	width:180px;	border-left: 1px solid #999999;	border-right: 1px solid #999999;	border-bottom: 1px solid #999999;}.menuItem {
 height: 30px;	font-family: tahoma,arial; background-image: url(menu_bg.gif);	font-size:11px;	font-weight:bold;	color:#ffffff;	cursor:pointer;	background-color:#666666;	padding:4px 4px 4px 4px;	width:180px;	border-left: 1px solid #999999;	border-right: 1px solid #999999;	border-bottom: 1px solid #999999;}.menuItemLast {
 height: 30px;	font-family: tahoma,arial; background-image: url(menu_bg.gif);	font-size:11px;	font-weight:bold;	color:#ffffff;	cursor:pointer;	background-color:#666666;	padding:4px 4px 4px 4px;	width:180px;	border-left: 1px solid #999999;	border-right: 1px solid #999999;	border-bottom: 1px solid #999999;}/* On mouse over */.menuItemFirstOver {
 height: 30px;	font-family: tahoma,arial; background-image: url(menu_bg.gif);	font-size:11px;	font-weight:bold;	color:#cccccc;	cursor:pointer;	background-color:#261616;	padding:4px 4px 4px 4px;	width:180px;	border-left: 1px solid #999999;	border-right: 1px solid #999999;	border-bottom: 1px solid #999999;}.menuItemOver {
	height: 30px;	font-family: tahoma,arial; background-image: url(menu_bg.gif);	font-size:11px;	font-weight:bold;	color:#cccccc;	cursor:pointer;	background-color:#261616;	padding:4px 4px 4px 4px;	width:180px;	border-left: 1px solid #999999;	border-right: 1px solid #999999;	border-bottom: 1px solid #999999;}.menuItemLastOver {
 height: 30px;	font-family: tahoma,arial; background-image: url(menu_bg.gif);	font-size:11px;	font-weight:bold;	color:#cccccc;	cursor:pointer;	background-color:#261616;	padding:4px 4px 4px 4px;	width:180px;	border-left: 1px solid #999999;	border-right: 1px solid #999999;	border-bottom: 1px solid #999999;}/* submenus container */.submenu {
 height: 30px;	-moz-opacity:.9;	filter:alpha(opacity=90);	width:180px;}.mainMenu {font-weight:bolder;	cursor:pointer;FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}a.mainMenu:visited {font-weight:bolder;	cursor:pointer;FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}a.mainMenu:hover {font-weight:bolder;	cursor:pointer;FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}.BG_main_Menu{	font-weight:bolder;	cursor:pointer;	FONT-SIZE: 12px; 	COLOR: #cccccc; 	font-family: tahoma,arial;	TEXT-DECORATION: none}.BG_main_Menu a {	display: block;	width:100%;	height: 100%;	background-color: #666666;	text-decoration: none;	color:#fff;}.BG_main_Menu a:hover {	display: block;	width:100%;	height: 100%;	text-decoration: none;	background-color: #4E4E4E;	color: #ffffff;}
.current_page{	COLOR: #280E00;	font-weight: bold;	FONT-FAMILY: "Verdana, Arial, Helvetica, sans-serif";	FONT-SIZE: 12pt;}

#container {
	width: 980px;
	margin-left: 10px;
	margin-right: auto;
	background-position: center top;
	padding-right: 10px;
	padding-left: 10px;
	overflow: hidden;
}


.BG_Menu{
height:30px;
background-color: #511C00;	font-weight:bolder;	cursor:pointer;	FONT-SIZE: 12px; 	COLOR: #cccccc; 	font-family: tahoma,arial;	TEXT-DECORATION: none}.BG_Menu a {
height:30px;
	display: block;	background-color: #981515;	text-decoration: none;	color:#fff;}.BG_Menu a:hover {height:30px;
	display: block;	text-decoration: none;	background-color: #933200;	color: #cccccc;}


